# Generated by Django 3.2.7 on 2021-09-18 20:20

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0006_course_published_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='published_at',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now, null=True),
        ),
    ]
